#easyTooltip{
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	width:200px;
	height: 115px;
	padding:10px 25px 40px 25px;	
	position:absolute;
	z-index:3001;			
	}
#easyTooltip h3{
	padding:3px 25px 5px 25px;
	font-size: 12px;
	color:#073578;
	text-transform:uppercase;
	}	
#easyTooltip p{
	padding:3px 25px 5px 25px;
	font-size:11px;
	line-height:12px;
	color:#073578;
	text-align:left;
	}		
#easyTooltip img{
		background:#fff;
		padding:1px;
		border:1px solid #e1e1e1;
		float:left;
		margin-right:10px;
		}		

#hidden-tooltips{
	display:none;
}

#tooltip-top{
	background: url(../images/tooltip-top-bg.png) top left no-repeat;
	width:250px;
	height:16px;
	margin:0;
	padding:0;
}

#tooltip-mid{
	background:url(../images/tooltip-mid-bg.png) top left repeat-y;
	width:250px;
	margin:0;
	padding:0;
}

#tooltip-base{
	background:url(../images/tooltip-base-bg.png) top left no-repeat;
	width:250px;
	height:44px;
	margin:0;
	padding:0;
}